entity.MoCreatures.Ant.name=Ant
entity.MoCreatures.Bear.name=Bear
entity.MoCreatures.Bee.name=Bee
entity.MoCreatures.BigCat.name=BigCat
entity.MoCreatures.BigGolem.name=BigGolem
entity.MoCreatures.Bird.name=Bird
entity.MoCreatures.Boar.name=Boar
entity.MoCreatures.Bunny.name=Bunny
entity.MoCreatures.ButterFly.name=ButterFly
entity.MoCreatures.Crab.name=Crab
entity.MoCreatures.Cricket.name=Cricket
entity.MoCreatures.Crocodile.name=Crocodile
entity.MoCreatures.Deer.name=Deer
entity.MoCreatures.Dolphin.name=Dolphin
entity.MoCreatures.DragonFly.name=DragonFly
entity.MoCreatures.Duck.name=Duck
entity.MoCreatures.Elephant.name=Elephant
entity.MoCreatures.Ent.name=Ent
entity.MoCreatures.Firefly.name=Firefly
entity.MoCreatures.Fishy.name=Fishy
entity.MoCreatures.FlameWraith.name=FlameWraith
entity.MoCreatures.Fly.name=Fly
entity.MoCreatures.Fox.name=Fox
entity.MoCreatures.Goat.name=Goat
entity.MoCreatures.HellRat.name=HellRat
entity.MoCreatures.HorseMob.name=HorseMob
entity.MoCreatures.JellyFish.name=JellyFish
entity.MoCreatures.Kitty.name=Kitty
entity.MoCreatures.KomodoDragon.name=KomodoDragon
entity.MoCreatures.Maggot.name=Maggot
entity.MoCreatures.MediumFish.name=MediumFish
entity.MoCreatures.MiniGolem.name=MiniGolem
entity.MoCreatures.Mole.name=Mole
entity.MoCreatures.Mouse.name=Mouse
entity.MoCreatures.Ogre.name=Ogre
entity.MoCreatures.Ostrich.name=Ostrich
entity.MoCreatures.Piranha.name=Piranha
entity.MoCreatures.Raccoon.name=Raccoon
entity.MoCreatures.Rat.name=Rat
entity.MoCreatures.Ray.name=Ray
entity.MoCreatures.Scorpion.name=Scorpion
entity.MoCreatures.Shark.name=Shark
entity.MoCreatures.SilverSkeleton.name=SilverSkeleton
entity.MoCreatures.SmallFish.name=SmallFish
entity.MoCreatures.Snail.name=Snail
entity.MoCreatures.Snake.name=Snake
entity.MoCreatures.Turkey.name=Turkey
entity.MoCreatures.Turtle.name=Turtle
entity.MoCreatures.Werewolf.name=Werewolf
entity.MoCreatures.WildHorse.name=WildHorse
entity.MoCreatures.Wraith.name=Wraith
entity.MoCreatures.WWolf.name=WWolf
entity.MoCreatures.Wyvern.name=Wyvern
